---
id: tsg-analytics-data-plane
title: "TSG Analytics Data Plane"
description: "This OpenAPI specification shows the endpoints of the Analytics Data Plane."
sidebar_label: Introduction
sidebar_position: 0
hide_title: true
custom_edit_url: null
---

import ApiLogo from "@theme/ApiLogo";
import Heading from "@theme/Heading";
import SchemaTabs from "@theme/SchemaTabs";
import TabItem from "@theme/TabItem";
import Export from "@theme/ApiExplorer/Export";

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"TSG Analytics Data Plane"}
>
</Heading>



The TSG Analytics Data Plane API Documentation does not exist for this version of the TSG, please select a more recent version in the dropdown in the menu bar.
      